@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
nvic_hw_t Struct Reference

## Data Fields

io_rw_32 | iser
uint32_t | _pad0 [31]
io_rw_32 | icer
uint32_t | _pad1 [31]
io_rw_32 | ispr
uint32_t | _pad2 [31]
io_rw_32 | icpr
uint32_t | _pad3 [95]
io_rw_32 | ipr [8]

The documentation for this struct was generated from the following file:

- include/hardware/structs/nvic.h